a:link {  color: #3366CC; text-decoration: underline}
a:visited {  color: #3366CC}
a:hover {  color: #666666; text-decoration: none}
a:visited {  }
a:active {  }
.unnamed3 {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-style: normal; font-variant: normal; text-transform: none; font-weight: normal; color: #000000; letter-spacing: 0pt; text-indent: 0pt; word-spacing: 0pt; list-style-type: circle; list-style-position: outside; list-style-image: none; clip:   rect(   )}
a:active {  }
.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; list-style-type: square}
.foot {  font-family: Verdana, Arial ; font-size: 9px; list-style-type: square; color: #666666 }
.sidemenu2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; list-style-type: square; text-transform: lowercase}
.unnamed3Copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: oblique; font-variant: normal; text-transform: none; font-weight: normal; color: #999999; letter-spacing: 0pt; text-indent: 0pt; word-spacing: 0pt; list-style-type: circle; list-style-position: outside; list-style-image: none; clip: rect( ) }
.top {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.top a:link {  color: #666666; text-decoration: none}
.top a:visited {  color: #666666; text-decoration: none}
.top a:hover {  color: #FFFFFF; text-decoration: none}
.top a:active {  }
.main a:link {  color: #333333; text-decoration: none}
.main a:visited {  color: #333333; text-decoration: none}
.main a:hover {  color: #FFCC66; text-decoration: none}
.main a:active {  color: #666699; text-decoration: none}

.footer a:link {  text-decoration: none}
.footer a:visited {  text-decoration: none}
.footer a:hover {  text-decoration: underline}
.footer a:active { text-decoration: none}
